glab(1)

NAME
glab-runner-controller-token-revoke - Revoke a token from a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller token revoke [flags]

DESCRIPTION
Revoke a token from a runner controller. (EXPERIMENTAL)

OPTIONS
-f, --force[=false]
    Skip confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Revoke token 1 from runner controller 42 (with confirmation prompt)
    glab runner-controller token revoke 42 1
    # Revoke without confirmation
    glab runner-controller token revoke 42 1 --force

SEE ALSO
glab-runner-controller-token(1)